Subject: Re: [mmox] mmox Digest, Vol 1, Issue 140

From: "[email-masked]" <[email-masked]>
Date: Wed, 25 Feb 2009 02:15:35 GMT

Christian,

>I think we should start with a collection of use cases, see where we can find common ground on these and then try to find which protocol or format is best suited for it. We have proposals on the table which we can discuss and weight the pro and cons of each. We also should IMHO wherever we can use existing protocols instead of inventing our own.

Good Lord, this is the most sensible thing I have ever seen on this list! Very sound advice.

If you look here, for example:
http://wiki.secondlife.com/wiki/Architecture_Working_Group#Design_Documents

in vain will you find any use cases, or at least not use cases discussed in any sort of robust, community-supported manner.

What are the use cases?

*Thinks*. Um, I don't have any. I just make a new avatar when I go to other worlds like There or SmallWorlds or Metaplace or OpenLife. It takes a second. I can use the same name or a variant. I don't need my SL inventory in those other worlds because they have their own stuff that goes with those worlds, and that's fine. 

So, back to you.

____________________________________________________________
Click to get free auto insurance quotes from top companies.
http://thirdpartyoffers.juno.com/TGL2141/fc/BLSrjpTImHa16gnxj0sfrxZBGxxQiBVOmrhBkGzyP5qJt4RA08yNCxkVFKI/